/* 
  Localizable.strings
  MacXVideoConverter

  Created by Xu Jun on 7/22/13.
  Copyright (c) 2013 Digiarty. All rights reserved.
*/


"(Unregistered Copy)"="(Unregistered Copy)";

"fetching..."="fetching...";
"%d / %d Converting"="%d / %d Converting";
"Waiting..."="Waiting...";
"Converting..."="Converting...";
"Stopping..."="Stopping...";
"Loading DVD ..."="Loading DVD ...";
"%@ Profile Selected"="%@ Profile Selected";
"Analyzing %@, Please wait..."="Analyzing %@, Please wait...";
"Unregistered Copy"="Unregistered Copy";
"Giveaway Copy"="Giveaway Copy";
"Registered Copy"="Registered Copy";
"Click to Buy License Code. Price:"="Click to Buy License Code. Price:";

"Recently Used Profile"="Recently Used Profile";
"Output Profile Category"="Output Profile Category";

"Please load a DVD disc, add DVD Folder or ISO image file."="Please load a DVD disc, add DVD Folder or ISO image file.";
"No DVD source!"="No DVD source!";
"Please select a DVD title to rip."="Please select a DVD title to rip.";
"No DVD Title Selected!"="No DVD Title Selected!";
"Invalid Output Directory!"="Invalid Output Directory!";
"The destination folder you specified is an invalid path! You must specify a valid directory name."="The destination folder you specified is an invalid path! You must specify a valid directory name.";
"Title %d is detected to be the main title of this DVD."="Title %d is detected to be the main title of this DVD.";
"Video Codec: Keep original video"="Video Codec: Keep original video";
"Disable Video Track"="Disable Video Track";

/*
 *  below Added by xu
 */

"OK" = "OK";
"Cancel" = "Cancel";
"Done" = "Done";
"Customize"="Customize";

"Are your sure you want to restart the application now?"="Are your sure you want to restart the application now?";
"Language changes take effect in application the next time you open it."="Language changes take effect in application the next time you open it.";

"Detected problem in previous conversion."="Detected problem in previous conversion.";
"Send Report"="Send Report";
"Would you please send us the Log File which will help us find the problem?"="Would you please send us the Log File which will help us find the problem?";

"The version %@ of this application is now available--you have %@."="The version %@ of this application is now available--you have %@.";
"Register Successfully!"="Register Successfully!";
"Invalid License Code!" = "Invalid License Code!";
"Please check your license code and try again; If you still have problem with registration, please contact our support team at %@."="Please check your license code and try again; If you still have problem with registration, please contact our support team at %@.";
"No Profile Selected"="No Profile Selected";
"Frequently Used Profile"="Frequently Used Profile";
"DVD Backup Profile"="DVD Backup Profile";
"Mobile Video Profile"="Mobile Video Profile";
"Web Video Profile"="Web Video Profile";
"Common Video / Music Profile"="Common Video / Music Profile";
"Common Video Profile"="Common Video Profile";
"%@ Category, please choose the output profile"="%@ Category, please choose the output profile";
"Fast"="Fast";
"Slow"="Slow";
"LQ"="LQ";
"HQ"="HQ";
"➤ Recommended"="➤ Recommended";
"Language"="Language";

"Top"="Top";
"Center"="Center";
"Bottom"="Bottom";

"Free"="Free";
"Crop LetterBox"="Crop LetterBox";
"Keep Current"="Keep Current";
"Keep Origin"="Keep Original";

"Read DVD Structure Failed!"="Read DVD Structure Failed!";
"Please check the input DVD and try again."="Please check the input DVD and try again.";
"Track%d [%@]"="Track%d [%@]";
"Main title detected: "="Main title detected: ";
"Titles ready to rip: "="Titles ready to rip: ";
"Target format: "="Target format: ";
"Output file:"="Output file:";
"Output Profile"="Output Profile";
"Merge titles:"="Merge titles:";
"Edit Profile"="Edit Profile";
"Target File Name"="Target File Name";
"Remove"="Remove";
"Move Up"="Move Up";
"Move Down"="Move Down";
"title %d"="title %d";
"No Audio"="No Audio";
"Subtitle"="Subtitle";
"Load Subtitle..."="Load Subtitle...";
"Disabled Subtitle"="Disabled Subtitle";
"No Subtitle"="No Subtitle";
"Audio Volume"="Audio Volume";
"Trim"="Trim";
"Crop & Expand"="Crop & Expand";
"Deselect All"="Deselect All";

"No Disc Found"="No Disc Found";
"original audio"="original audio";
"Codec: %@+%@ , Resolution: %@"="Codec: %@+%@ , Resolution: %@";
"Codec: %@, Bit Rate: %@kbps"="Codec: %@, Bit Rate: %@kbps";
"Codec: %@, Bit Rate: %@"="Codec: %@, Bit Rate: %@";
"keep origin"="keep original";


/*//////////////////////////////////////////////// 以上是Ripper做多语言的时候增加的内容///////////////////////////////////////*/

"Low"="Low";
"Medium"="Medium";
"High"="High";
"Photo"="Photo";

"Screen Record Unavailable!"="Screen Record Unavailable!";
"The screen recorder is only supported on Mac OS Lion and later."="The screen recorder is only supported on Mac OS Lion and later.";

"Crop Region"="Crop Region";
"Open"="Open";
"Setting"="Setting";

"Please stop video recording before leaving screen recorder."="Please stop video recording before leaving screen recorder.";

"None"="None";

"HD"="HD";
"Default"="Default";
"default"="default";

"YouTube Download Engine Outdated"="YouTube Download Engine Outdated";
"The YouTube downloader engine is now outdated, please visit our website to get the latest version."="The YouTube downloader engine is now outdated, please visit our website to get the latest version.";
"Are you sure you want to quit %@?"="Are you sure you want to quit %@?";
"Download Now"="Download Now";
"Stop All"="Stop All";
"Are you sure you want to remove all download jobs?"="Are you sure you want to remove all download jobs?";

"Open Source URL"="Open Source URL";
"Show in Finder"="Show in Finder";
"Open"="Open";
"Convert"="Convert";
"Edit"="Edit";

"Format:%-4s\tResolution:%-9s\tSize:%s"="Format:%-4s\tResolution:%-9s\tSize:%s";
"View All Supported Websites"="View All Supported Websites";

"Wait for download"="Wait for download";
"Skipped"="Skipped";
"Failed"="Failed";
"Finished"="Finished";


"Loading Photos"="Loading Photos";
"Load Photo Failed!"="Load Photo Failed!";

"On"="On";
"Off"="Off";

"Conflict between two media!"="Conflict between two media!";
"Continue"="Continue";
"A conflict happened between two media. if continue, the existing media will be removed."="A conflict happened between two media. if continue, the existing media will be removed.";
"Please add video clips and try again."="Please add video clips and try again.";
"Please load a DVD disc, add video clips or photos folder."="Please load a DVD disc, add video clips or photos folder.";
"No media source!"="No media source!";
"Please select a DVD title to rip."="Please select a DVD title to rip.";
"No DVD Title Selected!"="No DVD Title Selected!";
"Invalid Output Directory!"="Invalid Output Directory!";
"The destination folder you specified is an invalid path! You must specify a valid directory name."="The destination folder you specified is an invalid path! You must specify a valid directory name.";

"General"="General";
"Total Video Streams"="Total Video Streams";
"Total Audio Streams"="Total Audio Streams";
"Total Subtitle Streams"="Total Subtitle Streams";
"Duration"="Duration";
"Video %d"="Video %d";
"Video Codec"="Video Codec";
"Stream BitRate"="Stream BitRate";
"Frame Size"="Frame Size";
"Aspect Ratio"="Aspect Ratio";
"Frame Rate"="Frame Rate";
"Audio %d"="Audio %d";
"Audio Codec"="Audio Codec";
"Channels"="Channels";
"Stream BitRate"="Stream BitRate";
"Language"="Language";
"Subtitle %d"="Subtitle %d";
"Format"="Format";

"DVD Disc"="DVD Disc";
"VIDEO_TS"="VIDEO_TS";
"ISO"="ISO";


"You already have the latest version of this application."="You are using the latest version of this application. Would you like to check what's new in this version?";
"A new version of this application is available; would you like to visit the web site?"="A new version of this application is available; would you like to visit the web site?";

" - YouTube Downloader"=" - YouTube Downloader";
" - Video Recorder"=" - Video Recorder";
" - Screen Recorder"=" - Screen Recorder";

"Forced Subtitle" = "Forced Subtitle";


"Hardware Info"="Hardware Info";
"Processor"="Processor";
"Software"="Software";
"Graphics"="Graphics";
"Hardware Encoding Supported"="Hardware Encoding Supported :";
"NO"="NO";
"YES"="YES";


"Start updating the dynamic analyzer"="Start updating the dynamic analyzer";
"Start updating the media downloader"="Start updating the media downloader";
"Downloading the dynamic analyzer"="Downloading the dynamic analyzer";
"Downloading the media downloader"="Downloading the media downloader";
"Update failed"="Update failed";
"Restart needed for updates to take effect."="Restart needed for updates to take effect.";
"After the files are downloaded, you need to restart the application for the upgrades to take effect."="After the files are downloaded, you need to restart the application for the upgrades to take effect.";
"Update Analyzer Now"="Update Analyzer Now";
"Updating the URL analysis engine is needed if you want to download the latest videos from YouTube or other video sites. Please wait until the update finished."="Updating the URL analysis engine is needed if you want to download the latest videos from YouTube or other video sites. Please wait until the update finished.";


"Click to Buy Full License with holiday discount"="Click to Buy Full License with holiday discount";
"Upgrade to Lifetime Full Version with Exclusive Discount"="Upgrade to Lifetime Full Version with Exclusive Discount";


"Lifetime Full License"="Lifetime Full License";
"Time-limited Full License"="Time-limited Full License";
"OEM License"="OEM License";
"Giveaway License"="Giveaway License";
"Trial License"="Trial License";

"Remove License"="Remove License";

"Email:"="Email:";
"Enter email address here"="Enter email address here";
"Retrieve license key online"="Retrieve a new license key to re-activate the software >>";
"License Verification Failed"="License Verification Failed!";
"Due to internet connection problems, we cannot verify the license currently. Full features are available only this time."="Due to internet connection problems, we cannot verify the license currently. Full features are available only this time.";

"License Expired"="License Expired";
"License Disable"="License Disabled";
"Licensed to:"="Licensed to:";
"Version:"="Version:";
"Build on:"="Release Date:";
"Contact:"="Contact:";
"Home:"="Home:";

"ABOUT_DETAIL_CONTENTS"=" is a \"one-size-fits-all\" solution to download online videos, convert incompatible formats, and edit clips and even record screens. Ready options are at your fingertips to download videos and music from 300+ sites and convert YouTube to MP4, MP3 for convenient playback. Purpose-built to convert among 4K UHD, MKV, AVCHD, MTS, MP4, HEVC, AVI, WMV, MOV, VOB, it has your needs covered whether you want to play videos on iTunes, QuickTime, iPhone, iPad, or edit in iMovie. It's the world's first video converter for Mac supporting Intel QSV hardware acceleration tech, 16X faster than before and no quality loss.";

"ABOUT_COPYRIGHT_CONTENTS"="Copyright © 2020 Digiarty Software, Inc. All rights reserved. iPod®, iPhone®, iPad® are trademarks of Apple Inc.";

"Remove License Failed"="Remove License Failed";
"Due to internet connection problems, we cannot remove the license currently."="Due to internet connection problems, we cannot remove the license currently.";
"Lifetime Full License"="Lifetime Full License";
"Time-limited Full License"="Time-limited Full License";
"OEM License"="OEM License";
"Giveaway License"="Giveaway License";
"Trial License"="Trial License";


"Invalid email address!"="Invalid email address!";
"You have entered an invalid email. Please check your email address and try again."="You have entered an invalid email. Please check your email address and try again.";
"Invalid registration code!"="Invalid registration code!";
"You have entered an invalid registration code. Please check your registration code and try again."="You have entered an invalid registration code. Please check your registration code and try again.";
"Auto copy the input video/audio files without decoding and re-encoding, when the same codec is detected. This is 10X faster than transcoding, with zero quality loss."="Auto copy the input video/audio files without decoding and re-encoding, when the same codec is detected. This is 10X faster than transcoding, with zero quality loss.";

"Your 1-Year License has expired!" = "Your 1-Year License has expired!";
"Please renew your license to keep using it. Exclusive discount for return customers."="Please renew your license to keep using it. Exclusive discount for return customers.";
"You are using giveaway version without free upgrade. Upgrade to lifetime full license with exclusive discount.\nTranscode, download, resize 4K video." = "You are using giveaway version without free upgrade. Upgrade to lifetime full license with exclusive discount.\nTranscode, download, resize 4K video.";
"Upgrade Giveaway License to Lifetime Full Version." = "Upgrade Giveaway License to Lifetime Full Version.";


"All jobs have been completed!" = "All jobs have been completed!";
"Upgrade to full license for lifetime free update.30 day money back guarantee."="Upgrade to full license for lifetime free update.30 day money back guarantee.";
"Learn More"="Learn More";


"Audio Device:"="Audio Device:";
"Video Device:"="Video Device:";
"Resolution:"="Resolution:";
"Auto add to convert list."="Auto add to convert list.";
"Open file when finished recording."="Open file when finished recording.";
"Show file in Finder when finished recording."="Show file in Finder when finished recording.";
"Browse"="Browse";
"Open"="Open";
"Target:"="Target:";




"Copyright © 2019 Digiarty. All rights reserved"="Copyright © 2020 Digiarty. All rights reserved";
"Trial Version"="Trial Version";
"Upgrade to Full Version and remove the trial limits."="Upgrade to Full Version and remove the trial limits.";
"33% Discount for a limited time. 30 day Money back Guarantee."="33% Discount for a limited time. 30 day Money back Guarantee.";
"* Batch download videos from 1000+ video sites with high speed.\n* Convert 4K/1080P videos to MP4, HEVC, AVI, MKV, MP3, etc\n* Compress Videos without losing quality, transfer to any devices.\n* The earliest support for video downloading issue."="* Batch download videos from 1000+ video sites with high speed.\n* Convert 4K/1080P videos to MP4, HEVC, AVI, MKV, MP3, etc\n* Compress Videos without losing quality, transfer to any devices.\n* The earliest support for video downloading issue.";


